Uploaded image for project: 'MariaDB Server'
  1. MariaDB Server
  2. MDEV-10086

no gssapi-server RPM package anymore in 10.1

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 10.1
    • Fix Version/s: 10.1.15
    • Component/s: Packaging
    • Labels:
      None
    • Sprint:
      10.1.15

      Description

      The gssapi-server package is not build anymore.
      This changed somewhere between 10.1.13 and 10.1.14

      10.1.13 build (has gssapi-server)
      http://buildbot.askmonty.org/buildbot/builders/kvm-rpm-centos7-amd64/builds/1285/steps/compile/logs/stdio

      10.1.14 build (no gssapi-server)
      http://buildbot.askmonty.org/buildbot/builders/kvm-rpm-centos7-amd64/builds/1405/steps/compile/logs/stdio

      There is no change in plugin/auth_gssapi/CMakeLists.txt.

        Attachments

          Activity

            People

            Assignee:
            serg Sergei Golubchik
            Reporter:
            wlad Vladislav Vaintroub
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: